Delete files or sub-folders from workspace
This method deletes one or more files or sub-folders from a workspace folder or root.
Note: To delete items from a workspace, the status of the workspace must be active.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
folderId
The ID of the folder.
workspaceId
The ID of the workspace.
Request
This endpoint expects an object: workspaceItemList
items
A list of workspace items.
Response
Successful response.
Errors
400
Bad Request Error